@charset "utf-8";
@import url("/ssi/css/life.css");

#container {
	background: #f5f5f5;
}

#main_header{
/* 	background: url(/img/life/jigyousya/h1img.jpg) no-repeat center center; */
/* 	position: relative; */
	width: auto;
/* 	height: 402px; */
}
#main_header h1{
	background: none;
	margin: 0;
	padding: 0;
	position: relative;
	font-weight: normal;
	background: #000;
	color: #fff;
	border-radius: 0;
}
#main_header h1 img{
	display: block;
	max-width: 100%;
	height: auto;
}
#main_header h1 .ttl_h1 {
	display: block;
	width: 100%;
	text-align: center;
	color: inherit;
	text-shadow: 0 0 5px #000,0 0 5px #000,0 0 5px #000;
	font-size: 4.8rem;
	line-height: 1.5;
	position: absolute;
	left: 0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	letter-spacing: 1px;
}
#main_header h1 .ttl_h1 span {
	display: block;
	font-size: 1.9rem;
	letter-spacing: 4px;
}

#main_body {
	font-size: 2rem;
	line-height: 1.8;
}

div[id^="support"] {
	margin: 0px 0px 100px;
}
div[id^="support"] > p {
	margin: 60px 0px;
	text-align: center;
}

#support_nav {
	text-align: center;
	padding: 0;
	margin: 60px auto;
	position: relative;
}

#support_nav h2 {
	font-size: 4.8rem;
	line-height: 1.2em;
	font-weight: normal;
	background: none;
	margin: 0 auto 30px;
	padding: 0;
	max-width: 600px;
}
#support_nav h2 + p{
	max-width: 600px;
	margin: 0 auto;
}

p.support_nav_link {
	margin: 0;
	padding: 0;
}

p.support_nav_link a {
	display: block;
	width: 150px;
	height: 150px;
	background: #3065d0;
	color: #ffffff;
	text-decoration: none;
	position: absolute;
	right: 20px;
	top: 10px;
	border-radius: 50%;
}

p.support_nav_link a span {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	width: 100%;
	text-align: center;
}

ul.support_nav_anchor_list {
	margin: 60px 0;
	padding: 0;
	list-style: none;
	display: table;
	table-layout: fixed;
	width: 100%;
}

ul.support_nav_anchor_list li {
	display: table-cell;
	vertical-align: bottom;
	width: 25%;
	border-bottom: 3px solid #cecece;
}
ul.support_nav_anchor_list li.tab_on {
	border-bottom-color: #3065d0;
}
ul.support_nav_anchor_list li:hover,
ul.support_nav_anchor_list li.tab_on:hover {
	border-bottom-color: #034482;
}
ul.support_nav_anchor_list li a {
	display: block;
	padding: 30px 0;
	text-decoration: none;
	color: currentColor;
	line-height: 1.6em;
}
ul.support_nav_anchor_list li button {
	display: block;
	width: 100%;
	border: none;
	background: none;
	font-size: 1.6rem;
	line-height: 1.4;
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
}
ul.support_nav_anchor_list li#top_tab_support4 button {
	line-height: 2.8;
}

.support_box {
	display: -webkit-box;
	display: flex;
	flex-wrap: nowrap;
	-webkit-box-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	        align-items: flex-start;
	margin: 0 0 90px;
}

#support1 {
}
#main_body div[id^="top_tab_"] h2 {
	margin: 60px 0px;
	text-align: center;
	background: none;
	font-size: 2rem;
	font-weight: normal;
}
#main_body .support_box h3 {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 4rem;
	font-weight: normal;
}

.support_box .support_box_text {
	width: calc(100% - 510px);
}
.support_box:nth-child(odd) .support_box_text {
	-webkit-box-ordinal-group: 3;
	        order: 2;
}
.support_box .support_box_text p {
	margin: 1.6em 0px;
}

.support_box .support_box_image{
	text-align: center;
	width: 450px;
}
.support_box .support_box_image img{
	max-width: 100%;
	height: auto;
}

.support_box:nth-child(odd) .support_box_image {
	padding-right: 60px;
}

.support_box:nth-child(even) .support_box_image {
	padding-left: 60px;
}

.support_case{
	text-align: center;
}
ul.support_case_list {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	        align-items: stretch;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	max-width: 990px;
	text-align: left;
}

ul.support_case_list li {
	display: block;
	width: 300px;
	padding: 20px;
	box-sizing: border-box;
	background: #ffffff;
	box-shadow: 0 3px 0px 0px rgba(0,0,0,0.2);
	margin: 0 15px 40px;
}
ul.support_case_list li:nth-child(n+4){
	display: none;
}
ul.support_case_list.show_all li:nth-child(n+4){
	display: block;
}

ul.support_case_list dl {
	margin: 0;
	padding: 0;
}

ul.support_case_list dt {
	font-size: 1.3rem;
	color: #777777;
}

dd.support_case_title {
	font-size: 1.5rem;
}

ul.support_case_list dd {
	margin: 0 0 20px;
}

dd.support_case_text {
	font-size: 1.3rem;
}

p.support_case_link {
	margin: 0;
	text-align: right;
}

button.support_case_showall {
	color: #3065d0;
	background: #ffffff;
	border: 1px solid #cccccc;
	padding: 10px 50px;
	border-radius: 1000px;
	position: relative;
	line-height: 1em;
}
button.support_case_showall:after{
	content: '\025bc';
	line-height: 1em;
	display: block;
	position: absolute;
	right: 20px;
	top: 10px
}

.show_all + button.support_case_showall{
	display: none;;
}

@media screen and (max-width: 1100px) {
	#container {}
	#main_header {}
	#main_header h1 {}
	#main_header h1 img {}
	#main_body {}
	div[id^="support"] {}
	#support_nav {}
	#support_nav h2 {}
	#support_nav h2+p {}
	p.support_nav_link {
		text-align: center;
	}
	p.support_nav_link a {
		position: relative;
		right: auto;
		top: auto;
		margin: 20px auto;
	}
	p.support_nav_link a span {}
	ul.support_nav_anchor_list {}
	ul.support_nav_anchor_list li {}
	ul.support_nav_anchor_list li:hover {}
	ul.support_nav_anchor_list li a {}
	.support_box {}
	#support1 {}
	#main_body .support_box h3 {}
	.support_box .support_box_text {
		width: calc(60% - 30px);
	}
	.support_box:nth-child(odd) .support_box_text {}
	.support_box .support_box_image {
		width: 40%;
	}
	.support_box .support_box_image img {}
	.support_box:nth-child(odd) .support_box_image {
		padding-right: 30px;
	}
	.support_box:nth-child(even) .support_box_image {
		padding-left: 30px;
	}
	.support_case {}
	ul.support_case_list {}
	ul.support_case_list li {
		width: 30%;
		margin: 0 1% 20px;
		height: auto;
	}
	ul.support_case_list li img{
		max-width: 100%;
	}
	ul.support_case_list li:nth-child(n+4) {}
	ul.support_case_list.show_all li:nth-child(n+4) {}
	ul.support_case_list dl {}
	ul.support_case_list dt {}
	dd.support_case_title {}
	ul.support_case_list dd {}
	dd.support_case_text {}
	p.support_case_link {}
	button.support_case_showall {}
	button.support_case_showall:after {}
}

@media screen and (max-width: 670px) {
	#container {}
	#mymainback{
		margin: 0;
	}
	#main_header{}
	#main_header h1{}
	#main_header h1 .ttl_h1 {
		font-size: 2.8rem;
	}
	#main_header h1 .ttl_h1 span {
		font-size: 1.3rem;
		letter-spacing: 0px;
	}
	#main_body {
		margin: 0px 15px;
		font-size: 1.7rem;
		text-align: center;
	}
	#support_nav {}
	#support_nav h2 {
		font-size: 3rem;
		margin-bottom: 15px;
	}
	#support_nav h2 + p{}
	p.support_nav_link {
		text-align: center;
	}
	p.support_nav_link a {
		position: relative;
		top: auto;
		left: auto;
		/* margin: 0 auto; */
		right: auto;
	}
	p.support_nav_link a span {}
	#top_tab_title {
		margin: 0px -15px;
	}
	ul.support_nav_anchor_list {
		border-spacing: 10px 0px;
	}
	ul.support_nav_anchor_list li {}
	ul.support_nav_anchor_list li:hover{}
	ul.support_nav_anchor_list li a {}
	ul.support_nav_anchor_list li button {
		font-size: 1.3rem;
	}
	div[id^="support"]{
		margin: 0 0 50px;
	}
	.support_box {
		display: block;
	}
	#support1 {}
	#main_body .support_box h3 {
		/* font-size: 8vw; */
		/* font-weight: bold; */
		font-size: 2.8rem;
	}
	.support_box .support_box_text {
		width: 100%;
	}
	.support_box:nth-child(odd) .support_box_text {
		-webkit-box-ordinal-group: 1;
		        order: 0;
	}
	.support_box .support_box_image {
		width: 100%;
	}
	.support_box:nth-child(odd) .support_box_image {
		margin: 0px;
		padding: 0px;
	}
	.support_box:nth-child(even) .support_box_image {
		margin: 0px;
		padding: 0px;
	}
	ul.support_case_list {
		width: auto;
		-webkit-box-pack: center;
		        justify-content: center;
	}
	ul.support_case_list li {
		width: auto;
		max-width: 300px;
	}
	ul.support_case_list li img{
		max-width: 100%;
		height: auto;
	}
	ul.support_case_list dl {}
	ul.support_case_list dt {}
	dd.support_case_title {}
	ul.support_case_list dd {}
	dd.support_case_text {}
	p.support_case_link {}
}